#Thu Feb 12 10:36:42 WET 2026
com.example.cuida.app-main-6\:/drawable-v26/ic_launcher_final.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable-v26/ic_launcher_final.xml
com.example.cuida.app-main-6\:/drawable/ic_launcher.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher.xml
com.example.cuida.app-main-6\:/drawable/ic_launcher_final.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_final.xml
com.example.cuida.app-main-6\:/drawable/ic_launcher_round.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_round.xml
com.example.cuida.app-main-6\:/drawable/ic_logo.png=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_logo.png
com.example.cuida.app-main-6\:/drawable/ic_logo_scaled.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_logo_scaled.xml
com.example.cuida.app-main-6\:/drawable/ic_placeholder.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_placeholder.xml
com.example.cuida.app-main-6\:/menu/bottom_nav_menu.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/bottom_nav_menu.xml
com.example.cuida.app-main-6\:/xml/backup_rules.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.cuida.app-main-6\:/xml/data_extraction_rules.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.example.cuida.app-packageDebugResources-3\:/layout/activity_forgot_password.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_forgot_password.xml
com.example.cuida.app-packageDebugResources-3\:/layout/activity_login.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_login.xml
com.example.cuida.app-packageDebugResources-3\:/layout/activity_main.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.cuida.app-packageDebugResources-3\:/layout/activity_register.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_register.xml
com.example.cuida.app-packageDebugResources-3\:/layout/dialog_add_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/dialog_add_medication.xml
com.example.cuida.app-packageDebugResources-3\:/layout/dialog_change_password.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/dialog_change_password.xml
com.example.cuida.app-packageDebugResources-3\:/layout/dialog_edit_profile.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/dialog_edit_profile.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_appointments.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_appointments.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_home.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_home.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_medication.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_profile.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_profile.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_schedule_appointment.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_schedule_appointment.xml
com.example.cuida.app-packageDebugResources-3\:/layout/fragment_sns24.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_sns24.xml
com.example.cuida.app-packageDebugResources-3\:/layout/item_appointment.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_appointment.xml
com.example.cuida.app-packageDebugResources-3\:/layout/item_medication.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_medication.xml
com.example.cuida.app-packageDebugResources-3\:/layout/item_time_slot.xml=/Users/230405/Desktop/papcuida/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_time_slot.xml
